

<?php
$cs = Yii::app()->getClientScript();

$baseUrl = Yii::app()->baseUrl;

$livesite = Yii::app()->getBaseUrl(true) . "/";
// $modelCompanySettings = new MasCompanySettings();
// $modelCompanySettings = $modelCompanySettings->find(array('condition'=>'crm_company_id='.(int) Yii::app()->user->master_user_company_id));  
$current_url = Yii::app()->urlManager->parseUrl(Yii::app()->request);

$mis = '';
$masters ='';
switch ($current_url) {
    //Admin MENU
  

 case 'dashboard/index':

        $mis= 'active';

        break;
case 'masbanner/index':

    $masters= 'active';

    break;
    case 'MasItems/index':

        $masters= 'active';
    
        break;
    case 'country/index':

        $masters = 'active';

        break;
    case 'currency/index':

        $masters = 'active';

        break; 
    case 'paymentterms/index':

        $masters = 'active';

        break;  
     case 'brand/index':
    
            $masters = 'active';
    
            break;
    case 'tax/index':

        $masters = 'active';

        break;    
        
    case 'salesgroup/index':

        $masters = 'active';

        break;   
    case 'unit/index':

        $masters = 'active';

        break;     
        case 'Portal/index':

            $masters = 'active';
    
            break;    
    }
  
?>

    <li id="master" <?php echo "class='$masters has-sub l2'"; ?> >
<?php //if (Yii::app()->user->authorised_user == 1 || (int) Yii::app()->user->havePermissionOn["sales_menu_view"] || (int) Yii::app()->user->havePermissionOn["logistics_menu_view"] ||  (int) Yii::app()->user->havePermissionOn["inventory_menu_view"] || isset(Yii::app()->user->haveHrPermissionOn['master_application_view'])||  (int) Yii::app()->user->havePermissionOn["finance_menu_view"]  || (isset(Yii::app()->user->project_module) && Yii::app()->user->project_module == 'Y') ){ ?>

        <a href="<?php echo $baseUrl; ?>/index.php?r=masbanner/index" data-target="#masters_menu"><i class="fa fa-tags"></i><span>Masters</span></a>

        <ul class="menu-2-sub" id="masters_menu">
        <li class="has-sub l2"><a href="javascript:void(0);"><i class="fa fa-tags"></i>Masters</a>

                <ul class="sub-l2">
                <!-- <li><a href="<?php echo $baseUrl; ?>/index.php?r=masbanner/index"><i class="fa fa-tags"></i> Banner</a></li>
                <li><a href="<?php echo $baseUrl; ?>/index.php?r=MasItems/index"><i class="fa fa-tags"></i> Category</a></li>
                <li><a href="<?php echo $baseUrl; ?>/index.php?r=country/index"><i class="fa fa-globe"></i> Country</a></li>
                <li><a href="<?php echo $baseUrl; ?>/index.php?r=currency/index"><i class="fa fa-money"></i> Currency </a></li>
                <li><a href="<?php echo $baseUrl; ?>/index.php?r=paymentterms/index"><i class="fa fa-credit-card"></i> Payment Terms </a></li>
                 <li><a href="<?php echo $baseUrl; ?>/index.php?r=brand/index"><i class="fa fa-tags"></i> Brand Master</a></li>
                 <li><a href="<?php echo $baseUrl; ?>/index.php?r=tax/index"><i class="material-icons">dashboard</i> Tax Master</a></li>
                 <li><a href="<?php echo $baseUrl; ?>/index.php?r=salesgroup/index"><i class="fa fa-tags"></i> Sales Groups</a></li>
                 <li><a href="<?php echo $baseUrl; ?>/index.php?r=unit/index"><i class="material-icons">dashboard</i> Unit Master</a></li> -->

                 <li><a href="<?php echo $baseUrl; ?>/index.php?r=Portal/index"><i class="fa fa-globe"></i> Portal</a></li>
                </ul>

        </li>
        </ul>
    <?php //} ?>
</li>
